{% extends 'users/base.html' %}

{% block head_content %}
    <title>Instagram sign up</title>
{% endblock head_content %}

{% block container %}

    <form method="POST" action='{% url "users:signup" %}'>
        {% csrf_token %}

        {{ form.as_p }}

        <button class="btn btn-primary btn-block mt-5" type="submit">Register!</button>
    </form>

{% endblock container %}